Invalid Argument To Date Encode Error When Opening EasyWorship

Modified on: Mon, 9 Nov, 2020 at 10:26 AM



Error Description:


If you are receiving this error when opening EasyWorship, this is usually due to using an older build of EasyWorship.



Resolution:


Here are the links to download the latest builds of EasyWorship: EasyWorship 6 or EasyWorship 7


Once you have downloaded and installed this latest build of EasyWorship, re-open EasyWorship and you should no longer receive the error.



If this does not resolve your issue, please contact EasyWorship Support.


Create Support Ticket


Can't find what you need? Let's have a conversation about it in our community.

Start a new discussion.

Log in or sign up to start a new discussion.